.TurnToItemInputTeaser {
position:relative;
left:1em;
}

.TTinputTeaserCust1{
    font-family: SANS-SERIF;
    width: 215px;
    display: inline-block;
    float: right; 
    margin-top:-1em
}

.TTteaserHeaderCust1 {
    color: #A9A9A9;
    font-weight: bold;
    margin-bottom: 4px;
	font-size:12px;
	width:210px;
}

.TTteaBubble1Cust1 {
    background: url("//static.www.turnto.com/tra4/images/tra-boxed-sprites.png") no-repeat -660px -300px;
    display: inline-block;
    height: 20px;
    width: 23px;
    margin-top: 4px;
    z-index: 5;
    position: absolute;
}


#TTinputTeaserQCust1 {
    border: medium none;
    outline: medium none transparent;
    padding-top: 7px;
    /*padding-bottom: 3px;*/
    padding-left: 25px;
    width: 194px;
    background-color: transparent;
	font-size:10px !important;
}


#TTinputTeaserBoxCust1{

    float: left;
    height: 22px;
    font-size: 12px;
    width: 210px;
    height: 28px;
    border: solid 1px #eee;
    background-color: #ffffff;
    display: inline-block;

}


.TTteaSearchlineCust2 {
    color: #009DD9;
    margin-top: 7px;
    height: 25px;
	width: 230px;
	font-size: 11px;
}


.TTteaSearchLinkCust2 {
    color: #009DD9;
	font-size:11px;
}


#TTinputTeaserQCust3 {
    border: medium none;
    outline: medium none transparent;
    padding-top: 7px;
    /*padding-bottom: 3px;*/
    padding-left: 30px;
    width: 320px;
    background-color: transparent;
    resize: none;
    font-family: helvetica;
    font-size: 13px;

}

#TTinputTeaserBoxCust3{

    float: left;
    height: 22px;
    font-size: 12px;
    width: 330px;
    height: 28px;
    border: solid 1px #eee;
    background-color: #ffffff;

}

.TTteaNext1Cust3 {
    background: url("//static.www.turnto.com/tra4/images/tra-boxed-sprites.png") no-repeat -660px -253px;
    display: block;
    height: 28px;
    width: 61px;
    float: right;
}

#TT4instAnswNext {
    display: none !important;
	
}
#TT4instAnswNext:hover {
    display: none !important;
}
.TTteaNext1Cust1 {
    display: none !important;
}
.TT8 {
    background-color: #000000 !important;
}
#TurnToContent .TT3linkLine a, #TTtraWindow .TT3linkLine a {
    color: #009DD9 !important;
}
#TurnToContent .TT3linkLine a:hover, #TTtraWindow .TT3linkLine a:hover {
    color: #009DD9 !important;
}
.TT3itemBox {
    background-color: #F7F7F7;
    border-color: #EBEBEB #EBEBEB #EBEBEB #000000 !important;
    border-style: solid;
    border-width: 1px 1px 1px 3px;
    margin: 0 0 7px;
    overflow: hidden;
    padding: 15px;
    position: relative;
}
.TT3storeBadge {
    background-color: #000000 !important;
}
.TT3staffBadge {
    background-color: #009DD9 !important;
}
#TurnToContent .TT3aboutLine a, #TTtraWindow .TT3aboutLine a {
    color: #009DD9 !important;
}

.TTsqvForward {
display:none !important;
}


#TTextNQA {

display: none !important;

}